.tagline {position:absolute;top:80px;left:210px;}

/* ddcluker |  | Increase margin above buttons on VLPs */
.inventoryList .pricing-area .btn { margin-top: 5px; }


.index .mobile-only-widgets {display: none;}

/* M-00214964 ddcbobc */
.inventory-search-facetbrowse.hori-search {padding:15px 0 10px;background-color:#8F9397;margin:0px;}
.inventory-search-facetbrowse.hori-search h3,
.inventory-search-facetbrowse.hori-search .form-group.hide {display:none;}
.inventory-search-facetbrowse.hori-search .form-group {width:10%;display:inline-block;margin:0 5px;}
.inventory-search-facetbrowse.hori-search fieldset {text-align:center;}
.index .model-selector-responsive h3 { color: #fff; }

/* M-00264150 chris.diego */
.header-quick-links .navigation-default {margin-bottom:0;}

/* ddcmatt 08160122  */
.ddc-mega-menu-nav .inventory-featured-default .pricing {margin-top: -6px;}

/* ddcmattw 08291141 */
.ddc-footer {height: 355px;}

/* ddckarlau custom MSLP */
.MS-block {
background: #fff;
color: #000;
box-sizing: border-box;clear: both;overflow: hidden;padding: 1%;line-height: 1.5
}
.MS-block hr {
margin: 2% 10%;border-top: 1px solid #ccc
}
.MS-block ul {
text-align: left;padding: 0%;padding-left:30px
}
h1.MS-block, h2.MS-block,h3.MS-block  {
margin: 0%;padding: 0% 1%;
background: #fff;
font-size:1.5em
}
.MS-block h1, .MS-block h2, .MS-block h3, .MS-block h4, .MS-block p {
padding: 0.5% 1%;margin: 0%;
}
.MS-block h3, .MS-block h4 {
font-size:1.5em
}
.MS-block img {
margin: 1%;width: 40%
}
.MS-block a.MS-button-01, .MS-block a.MS-button-02 {
margin: 1%;line-height:2;min-width: 24.25%;box-sizing: border-box;display: inline-block;text-align: center;text-decoration: none;font-size: 1.25em;
border: 2px solid#005a2b;
background: #005a2b;
color: #fff;
}
.MS-header a.MS-button-01, .MS-header a.MS-button-02 {
margin: 1% 0%;
}
.MS-block a.MS-button-01:hover, .MS-block a.MS-button-02:hover {
background: #fff;
color: #005a2b;
}
.MS-block a.MS-button-02 {
border-radius: 5px
}
.MS-block p.disclaimer {
font-size: 0.75em;
font-weight: 400
}
div.MS-style-01 {
padding: 0%!important;padding-bottom:2%!important
}
.MS-style-01 img, .MS-style-01 div {
display: table-cell;margin: 0%!important
}
.MS-style-01 img {
width:40%;
}
.MS-style-01 div {
padding: 5%
}
.MS-style-02 {
clear: both;display: table;border-collapse: separate;border-spacing: 1em
}
.MS-style-02 div {
display: table-cell;overflow: hidden;width:50%
}
.MS-style-02 img {
margin:0%
}
.MS-style-03 {
display: table;table-layout: fixed;text-align: center;border-collapse: separate;border-spacing: 0.5em;
background:#fff;
}
.MS-style-03 div {
display: table-cell;width: 25%;padding:0%;box-shadow:2px 3px 5px #666;
background: #fff;
color: #000;
}
.MS-style-03 div>img, .MS-style-03 div>a {
width: 96%;margin: 2%
}
.MS-style-03 p {
margin:0%;padding:1%;
background:#ccc
}
.MS-style-03 ul {
margin-left:10%!important;margin:5%
}
.MS-block p.article {
columns: 2;column-gap: 2em
}
.MS-header, .MS-header img {
margin: 0%!important;width: 100%!important;padding: 0%;position: relative;overflow: visible;
}
.MS-header div>section {
padding: 5% 3%;padding-right:15%;
background: linear-gradient(to right, rgba(0,0,0,0.9) 75%,rgba(0,0,0,0) 95%);
color: #fff;
}
.MS-header div>section h1 {
font-size: 4.5em;font-weight:900
}
.MS-header div>section h1>span {
font-size:0.5em;display:block;line-height:1;font-weight:500
}
.MS-header div.left-align {
width: 45%;position: absolute;top: 30%;transform: translateX(-0%) translateY(-50%)
}
.MS-header div.right-align {
width: 40%;position: absolute;top: 50%;left: 100%;transform: translateX(-100%) translateY(-50%)
}
.MS-header div.left-align>a, .MS-header div.right-align>a {
width: 100%
}
.MS-header div.top-align {
width: 100%;position: absolute;top: 0%;left: 50%;transform: translateX(-50%) translateY(-0%);text-align: center
}
.MS-header div.bottom-align {
width: 100%;position: absolute;top: 100%;left: 0%;transform: translateX(0%) translateY(-100%);text-align: center
}
.MS-Footer {
background: #333;
color: #fff
}
.MS-Footer>a.MS-button-01 {
width: 100%;margin: 0%;
background: #1c69d3;
}
.MS-used div.content>* {
padding: 1%;margin:0%;text-align:center
}
.MS-used ul {
text-align:left!important
}
.MS-used h2 {
font-size:1.75em;
border-bottom:1.75px solid #003D23
}
.MS-used h3 {
font-size:1.55em;
border-bottom:1px solid
}
.MS-used h3:last-child {
color:#fff;
background:#000;
border-bottom:0px;
}
.MS-custom-btn li {
margin:0.5% 0%
}

/* ddcmattw M-00524641 */
.tagline {color: #B1B6B7;}

/* ddcmattw 05205154  */
.inventoryList .hproduct .pricing-area .btn {width: 100%;} 

/* Start 'vlp-ePrice-button' (do not modify this line) */
/* Modified by hannahsolomon on 10/24/18 12:27 PM EDT */
.vlp .inventoryList .pricing .btn.eprice span { text-decoration: none; font-weight: bold; font-size: 12px; color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice:hover span { color: #0c121c; }
.vlp .inventoryList .pricing .btn.eprice span { background: none; background-image: none; background-color: transparent; }
.vlp .inventoryList .pricing .btn.eprice { border: none; background: #005a2b; background-color: #005a2b; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:hover { border: none; background: #ffffff; background-color: #ffffff; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:before { color: #000000; }
.vlp .inventoryList .pricing .btn.eprice:hover:before { color: #f8f9f9; }
/* End 'vlp-ePrice-button' (do not modify this line) */

/* Start 'vlp-view-details-button' (do not modify this line) */
/* Modified by hannahsolomon on 10/24/18 12:27 PM EDT */
.vlp .inventoryList li.item .view-link.btn { text-decoration: none; font-weight: bold; font-size: 12px; color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover { color: #0c121c; }
.vlp .inventoryList li.item .view-link.btn { border: none; background: #0c121c; background-color: #0c121c; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:hover { border: none; background: #f8f9f9; background-color: #f8f9f9; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:before { color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover:before { color: #0c121c; }
/* End 'vlp-view-details-button' (do not modify this line) */

/* Start 'vdp-ePrice-button' (do not modify this line) */
/* Modified by hannahsolomon on 10/24/18 12:09 PM EDT */
.vdp .pricing .eprice.button { text-decoration: none; font-weight: bold; font-size: 15px; color: #ffffff; }
.vdp .pricing .eprice.button:hover { color: #0c121c; }
.vdp .pricing .eprice.button { border: none; background: #005a2b; background-color: #005a2b; background-image: none; }
.vdp .pricing .eprice.button:hover { border: none; background: #ffffff; background-color: #ffffff; background-image: none; }
.vdp .pricing .eprice.button:before { color: #000000; }
.vdp .pricing .eprice.button:hover:before { color: #0c121c; }
/* End 'vdp-ePrice-button' (do not modify this line) */

/* Start 'vlp-new-price-value-msrp' (do not modify this line) */
/* Modified by hannahsolomon on 11/14/18 12:15 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .msrp .value { text-decoration: none; font-weight: bold; font-size: 18.2px; color: #4a4f54; }
/* End 'vlp-new-price-value-msrp' (do not modify this line) */

/* Start 'vlp-new-price-label-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:02 PM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .label { text-decoration: none; font-weight: bold; font-size: 15px; color: #4a4f54; }
/* End 'vlp-new-price-label-final-price' (do not modify this line) */

/* Start 'vlp-new-price-value-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:01 PM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .value { text-decoration: none; font-weight: bold; font-size: 18.2px; color: #4a4f54; }
/* End 'vlp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by hannahsolomon on 11/14/18 12:18 PM EST */
.vdp .inv-type-new.pricing .msrp .price { text-decoration: none; font-weight: bold; font-size: 23.4px; color: #4a4f54; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:02 PM EDT */
.vdp .inv-type-new.pricing .final-price .label { text-decoration: none; font-weight: bold; font-size: 25px; color: #4a4f54; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:02 PM EDT */
.vdp .inv-type-new.pricing .final-price .price { text-decoration: none; font-weight: bold; font-size: 25px; color: #4a4f54; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'vlp-used-price-label-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:03 PM EDT */
.vlp .inventoryList .item.inv-type-used .pricing .final-price .label { text-decoration: none; font-weight: bold; font-size: 15px; color: #4a4f54; }
/* End 'vlp-used-price-label-final-price' (do not modify this line) */

/* Start 'vlp-used-price-value-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:03 PM EDT */
.vlp .inventoryList .item.inv-type-used .pricing .final-price .value { text-decoration: none; font-weight: bold; font-size: 23px; color: #4a4f54; }
/* End 'vlp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:02 PM EDT */
.vdp .inv-type-used.pricing .final-price .label { text-decoration: none; font-weight: bold; font-size: 23px; color: #4a4f54; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by ddcangelaw on 10/18/19 02:03 PM EDT */
.vdp .inv-type-used.pricing .final-price .price { text-decoration: none; font-weight: bold; font-size: 23.4px; color: #4a4f54; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */


/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}
